#!/bin/sh
echo 'name: network-conduit
version: 1.0.0
id: network-conduit-1.0.0-4c03160cd22d9d30105aeb6f575312c7

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Stream socket data using conduits.
description: Stream socket data using conduits.
category: Data, Conduit, Network
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Network Data.Conduit.Network.UDP
                 Data.Conduit.Network.Internal
hidden-modules: Data.Conduit.Network.Utils
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/network-conduit-1.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/network-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSnetwork-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/network-conduit-1.0.0/html/network-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/network-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
